Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 224210

Summary: naked progressbar while dd'ing live cd image
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: anacondaAssignee: Jeremy Katz <katzj>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-01 19:21:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 224205    

Description Matthias Clasen 2007-01-24 17:24:35 UTC
It should at least say something like "Copying image to hard disk"

Comment 1 Jeremy Katz 2007-01-29 19:56:43 UTC
Tied in with reworking the internal progress API of anaconda here to handle
different backends

Comment 2 Jeremy Katz 2007-03-01 19:21:57 UTC
New progress API landed in anaconda and have the live CD code using it.  So this
should be good after test2.